RubyGems Navigation menu

poppler 2.2.4

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 2.2.4 - December 23, 2014 x86-mingw32 (16.2 MB)
  2. 2.2.4 - December 23, 2014 (63.5 KB)
  3. 2.2.4 - December 23, 2014 x64-mingw32 (17.1 MB)
  4. 2.2.3 - October 26, 2014 (64 KB)
  5. 2.2.3 - October 26, 2014 x86-mingw32 (16.2 MB)
Show all versions (87 total)

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

714df4094c6cc4a71b835b5ed3668f6bEe6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

a3dd1986476d8652d94c877eaf5e836c28206b6a89a6c3591cd7c393c9900ab9

Total downloads 85,140

For this version 1,353

Show all versions (87 total)

Required Ruby Version: >= 1.9.3

Licenses:

LGPLv2.1 or later

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: